
.btn.red { background-color: #e6325a}
.btn.red:hover,.btn.red:focus { background-color: #cd1941}

.btn.ured { background-color: #e6325a}
.btn.ured:hover,.btn.ured:focus { background-color: #cd1941}


.ured {color: #e6325a;}
.ublue {color: #323782;}

/*
cervena 	#e6325a
cervena:h #cd1941
modra			#323782
modra:h		#23285a
*/


.ubg_black70 {background: rgba(0,0,0,0.7);}
.ubg_black50 {background: rgba(0,0,0,0.5);}
.ubg_wrap {background: #141414 no-repeat 50% 50%; background-size: cover;}

.ulogo a {display: inline-block; padding: 10px; position: relative; top: -23px;left: -10px;}

.footer-copy a {color: #FFF; text-decoration: underline;}
.footer-copy a:hover {text-decoration: none;}

.ulinks a, a.ulink {color: #141414; text-decoration: underline; }
.ulinks a:hover, a.ulink:hover {color: #141414; text-decoration: none;}

a.ulink.ured {color: #e6325a; text-decoration: underline; }
a.ulink.ured:hover {color: #e6325a;  text-decoration: none;}

.footer-claim {display: block; text-align: center; font-size: 12px; xwidth: 134px; line-height: 14px; padding: 7px 0 6px 0px; margin-top: 10px;}

@media (min-width: 338px) {
    .footer-claim {display: inline-block; text-align: left; border-left: solid 1px rgba(255,255,255,0.25); width: 134px; vertical-align: top; padding: 7px 0 6px 19px; margin-left: 14px; margin-top: 10px;}
}

.input.border_dark_gray {
    border-color: #1e1e1e;
    color: #000000;
    background-color: #fff;
}
.input.border_light_gray::-moz-placeholder {
    color: #1e1e1e; }
.input.border_light_gray::-webkit-input-placeholder {
    color: #1e1e1e; }
.input.border_light_gray:-ms-input-placeholder {
    color: #1e1e1e; }
.input.border_light_gray:focus::-moz-placeholder {
    color: transparent; }
.input.border_light_gray:focus::-webkit-input-placeholder {
    color: transparent; }
.input.border_light_gray:focus:-ms-input-placeholder {
    color: transparent; }

.content_18 .opening_tabs .tab_opener .fa:before, .content_18 .opening_tabs .tab_opener .fas:before, .content_18 .opening_tabs .tab_opener .far:before, .content_18 .opening_tabs .tab_opener .fab:before {
    content: "\f105";
    color: #e6325a;
}


.tab_text a {text-decoration: underline;}
.tab_text a:hover {text-decoration: none;}
.tab_text .dark_gray a {color: #141414;}

.socials {position: relative; top: -2px;}

.contact_1 {
    background: #141414 url(/images/formular-sea.jpg) no-repeat 50% 50%;
    background-size: cover;
}

@media (-webkit-min-device-pixel-ratio: 1.25), (-o-min-device-pixel-ratio: 5/4), (min-resolution: 120dpi) {
    .contact_1 {
        background-image: url(/images/formular-sea@2x.jpg);
    }
}


.btn.uback {border-color: #141414; color: #141414; opacity: 0.7;}
.btn.uback:hover {opacity: 1;}

header.ublog-header nav {position: static !important;}

/* stejny je to v zakladu
.feature_48 article li:before {content: "\f192"; }
*/


.ubg_lightblue {background-color: #D9E3EF}
.feature_35.poradenstvi {background: #D9E3EF url(/images/poradenstvi-cta.png) no-repeat bottom; background-size: 100% auto;}
.feature_35.partnerstvi {background: #D9E3EF url(/images/partnerstvi-cta.png) no-repeat bottom; background-size: 100% auto;}

.logo_mobile {display: none; position: absolute; top: 12px; right: 26px; z-index: 1000;}
.logo_mobile.visible {display: block;}
.logo_mobile a {display: block; padding: 10px;}



.wsw p {
    margin-block-start: 1em;
    margin-block-end: 1em;
    font-size: 16px; line-height: 24px; margin-bottom: 16px;}
.wsw a {
    color: #27348B;
    text-decoration: underline;
    cursor: pointer;
}
.wsw a:hover {text-decoration: none;}

.wsw ul {list-style-type: disc; font-size: 16px; line-height: 24px; margin-bottom: 16px; padding-inline-start: 40px;}
.wsw li {  font-size: 16px; line-height: 24px; }
.wsw ul li ul { margin-bottom: 4px;}
.wsw ul li ul li {list-style-type: none; position: relative; line-height: 20px; padding-bottom: 4px;}
.wsw ul li ul li:before {content: '- '; position: absolute; left: -1em;}

.wsw hr {
    margin-top: 32px;
    margin-bottom: 48px;
    border: 0;
    border-bottom: 1px solid rgba(0,0,0,.1);
}

.wsw h1, .wsw h2,.wsw h3,.wsw h4,.wsw h5,.wsw h6 {
    font-family: 'Nunito Sans';
    font-weight: 500;
}


.wsw h2 {
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 20px;
}

.wsw h3 {
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    font-size: 28px;
    font-weight: 500;
    line-height: 33.6px;
    margin-bottom: 16px;
}

.wsw h4 {
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 16px;
}

.wsw h5 {
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 16px;
}

.wsw h6 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 16px;
}




/*.portal_mobile {display: none; position: absolute; top: 22px; right: calc(; z-index: 1000;}
left: calc(((100% - 186px - 70px) / 2) - 5px)
*/
.portal_mobile {display: none; position: absolute; top: 22px; right: 234px; left: auto; z-index: 1000;}
.portal_mobile.visible {display: block;}

.portal_mobile .full_label {display: none;}
.portal_mobile .short_label {display: inline; margin-left: -4px;}

@media (max-width: 419px) {
    .portal_mobile .btn.width150 {width: 40px;}
    .portal_mobile {display: none; position: absolute; top: 22px; left: calc(((100% - 186px - 70px) / 2) + 50px); right: auto; z-index: 1000;}
}

@media (min-width: 420px) {
    .portal_mobile .full_label {display: inline;}
    .portal_mobile .short_label {display: none;}
    .portal_mobile {left: calc(((100% - 186px - 70px) / 2) - 5px); right: auto;}
}

@media (min-width: 496px) {

}

@media (min-width: 768px) {
    x.portal_mobile {left: calc(((100% - 186px - 70px) / 2) - 5px); right: auto;}
    .portal_mobile {left: 50%; right: auto;}
}